org.apache.ignite.internal.processors.cache

## Interface CacheConflictResolutionManager<K,V>

All Superinterfaces:
  GridCacheManager<K,V>

All Known Implementing Classes:
  CacheOsConflictResolutionManager

    public interface CacheConflictResolutionManager<K,V>
    extends GridCacheManager<K,V>

Conflict resolver manager.

### Method Summary

All Methods Instance Methods Abstract Methods
`CacheVersionConflictResolver` `conflictResolver()`

### Methods inherited from interface org.apache.ignite.internal.processors.cache.GridCacheManager

`onDisconnected, onKernalStart, onKernalStop, printMemoryStats, start, stop`

### Method Detail

#### conflictResolver

    CacheVersionConflictResolver conflictResolver()

Returns:
  Cache conflict resolver.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.13.0
Release Date | : April 20 2022